Latest 1.0.0
Homepage https://github.com/giuseppenucifora/TabBarPicker
License MIT
Platforms ios 8.0, requires ARC
Dependencies PureLayout, UIView-Overlay, UIActionSheet-Blocks, UIAlertViewBlockExtension
Authors

[![CI Status](http://img.shields.io/travis/Giuseppe Nucifora/TabBarPicker.svg?style=flat)](https://travis-ci.org/Giuseppe Nucifora/TabBarPicker)
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

TabBarPicker is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "TabBarPicker" , :git => 'https://github.com/giuseppenucifora/TabBarPicker.git'

OR

pod "TabBarPicker"

Author

Giuseppe Nucifora, [email protected]

License

TabBarPicker is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "TabBarPicker",
    "version": "1.0.0",
    "summary": "TabBarPicker.",
    "homepage": "https://github.com/giuseppenucifora/TabBarPicker",
    "license": "MIT",
    "authors": {
        "Giuseppe Nucifora": "[email protected]"
    },
    "source": {
        "git": "https://github.com/giuseppenucifora/TabBarPicker.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "TabBarPicker": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "PureLayout": [],
        "UIView-Overlay": [],
        "UIActionSheet-Blocks": [],
        "UIAlertViewBlockExtension": []
    }
}

Pin It on Pinterest

Share This